--- 
vendor: "ESRI"
id: "1722"
title: "Limite PAI Lazio"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  descr: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  superf: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  regioni: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  abitanti: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  densita: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  province: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  comuni: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  bacini_principali: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  bacini_prioritari: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1722/queryables"